<!DOCTYPE html>
<html lang="pt">
<head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8">
</head>
<body>
    <script type="text/javascript" src="https://www.google.com/jsapi"></script>
    <script type="text/javascript">
        google.load("visualization", "1", { packages: ["corechart"] });
        google.setOnLoadCallback(drawChart);

        function drawChart() {

            var data = new google.visualization.DataTable();
            data.addColumn(@Model.Column1);
            data.addColumn(@Model.Column2);
            data.addRows(@Model.DataSource);

            //var options = {
            //    annotations: {
            //        textStyle: { color: 'white' }
            //    },
            //    backgroundColor: '#192B37',
            //    'title': '@Model.Titulo',
            //    titleTextStyle: { color: 'white' },
            //    hAxis: { title: '', minValue: 0, baselineColor: 'white', textStyle: {color: 'white' } },
            //    chartArea: { left: '100', height: '80%', width: '80%' },
            //    legend: { position: "none" },
            //    vAxis: { title: '', textStyle: {color: 'white'} }
            //};

            var options = {
                'title': '@Model.Titulo',
                hAxis: { title: '', minValue: 0 },
                chartArea: { left: '100', height: '80%', width: '80%' },
                legend: { position: "none" },
                vAxis: { title: '' }
            };

            var chart = new google.visualization.BarChart(document.getElementById('chart_div'));
            chart.draw(data, options);
        }
    </script>
    <div id="chart_div" style="width:@Model.divWidth; height:@Model.divHeight;"></div>
</body>
</html>